body.lil-boost {
	.app {
		will-change: left, top, contents;

		&.pf1 {
			.tooltipcontent {
				will-change: left, top, opacity;
			}
		}

		> .window-content {
			will-change: contents;
		}
	}

	#little-helper-active-buffs {
		will-change: contents, opacity;
	}

	#tooltip {
		will-change: contents, left, top, opacity;
	}
}
